import IBIZAccount_BO_CN_Base from './ibizaccount_BO_CN_base';

function getLocaleResource(){
    const IBIZAccount_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZAccount_BO_CN_Base(), IBIZAccount_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;